﻿<?xml version="1.0" encoding="utf-8" ?>
<track outputFilename="Tracks.txt">
  <sessions>
    <session startTime="09:00AM" endTime="12:00PM"/>
    <session startTime="01:00PM" endTime="05:00PM"/>
  </sessions>
  <lastEvent description="Networking Event" maxStartTime="5:00PM"/>
  <talk allowDuplicate ="true" defaultDuration="60" durationUnit="min" lightningTalkDuration="5" inputTalksFilename="Talks_Valid.txt" />
</track>
